table.global {
	border: 3px double #6666CC;

}

a:link { color: #FFFFFF; }
a:visited { color: #E7E7E7; }

a.menu_forum:link, a.menu_forum:visited {
	display: block;
	background: url(../images/espace_perso_03.jpg) no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	height: 29px !important;
	height: 29px;
	width: 87;
}

table.tableau_factures { font-family: Arial, Sans-serif ; background-color: #FFFFFF ; border: 1px solid #FFFFFF; padding: 0px 0px 0px 0px; color:#FFFFFF; border-collapse: collapse; }
table.tableau_factures td { padding: 6px; color:#FFFFFF; font-size: 12px; }
table.tableau_factures th { color: #FFFFFF ; background-color: #405990; padding: 4px 4px 4px 4px; font-size: 12px; }
table.tableau_factures tr.s1, table.tableau_factures tr:nth-child(odd) { background-color: #5670A6; }
table.tableau_factures tr.s2, table.tableau_factures tr:nth-child(even) { background-color: #6680B6;}
table.tableau_factures td { border: 1px solid #fff;} 
a.menu_forum:hover {
	background-position: 0px -29px;
}

a.menu_facture:link, a.menu_facture:visited {
	display: block;
	background: url(../images/espace_perso_04.jpg) no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	height: 29px !important;
	height: 29px;
	width: 113;
}

a.menu_facture:hover {
	background-position: 0px -29px;
}

a.menu_histo:link, a.menu_histo:visited {
	display: block;
	background: url(../images/espace_perso_05.jpg) no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	height: 29px !important;
	height: 29px;
	width: 102;
}

a.menu_histo:hover {
	background-position: 0px -29px;
}


a.menu_conso:link, a.menu_conso:visited {
	display: block;
	background: url(../images/espace_perso_06.jpg) no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	height: 29px !important;
	height: 29px;
	width: 128;
}

a.menu_conso:hover {
	background-position: 0px -29px;
}

a.menu_accueil:link, a.menu_accueil:visited {
	display: block;
	background: url(../images/btn_home.png) no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	height: 29px !important;
	height: 29px;
	width: 82;
}

a.menu_accueil:hover {
	background-position: 0px -29px;
}

a.menu_logout:link, a.menu_logout:visited {
	display: block;
	background: url(../images/btn_logout.png) no-repeat;
	padding-top: 0px;
	padding-left: 0px;
	height: 29px !important;
	height: 29px;
	width: 73;
}

a.menu_logout:hover {
	background-position: 0px -29px;
}




td.content {
	background-color: #333333;
	font-family: Tahoma, Arial, Sans-serif ;
	color: #FFFFFF;
	font-size: 10pt;
	padding: 10px 10px 10px 10px;

}

.formatage {
	color : #FFFFFF;
	font-size: 10pt;
	padding: 10px 10px 10px 10px;
}

#RIB { color: #fff; }
table#RIB { border-collapse: collapse; margin-bottom: 5px; margin-top: 5px;}
#RIB td, #RIB th { border: 1px solid #fff; padding: 5px; font-size: 9pt;  }
